plugins by version

  • This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.
Oct 18, 2008
Hello --

It seems that many of the plugin's binaries are out-of-date-due to
changes in the SDK --

Is there anyway to order these files by version of 4nt/tcmd?

Frank Esposito
Oct 18, 2008
The plugins listed on the JP Software web site are all current for v11 and v12. What binaries are you referring to?
Greetings --

I think the problem I had was that I was trying to use this current plugins that
were built for v11 & 12 with an previous version

Thanks for the info